######################################################################
###############CONFIGURACI\u00D3N XMPP#####################################
######################################################################
#Direccion XMPP que usar\u00E1 el EdutainmentClient para comunicarse con el servidor de localizaci\u00F3n (esta direcci\u00F3n debe coincidir con la indicada en la variable \u201CedutainmentXMPPUser\u201D de la configuraci\u00F3n de la interfaz de comunicaci\u00F3n).
clientXMPPUser = silviabastosbluetooth
clientXMPPDomain = osami.tid.es
#Contrase\u00F1a de la cuenta "clientXMPPUser"
clientXMPPPassword = osami
clientXMPPServer = osami.tid.es
#Datos relativos al usuario, se realizar\u00E1 un attachment de userId con userBTId (el cliente edutainment solo recibir\u00E1 del servidor de localizaci\u00F3n los eventos relacionados con ese dispositivo, estos datos deben coincidir con la configuraci\u00F3n del agente Bluetooth).
userId = john
userEmail = john@osami
userBTId = 00:11:22:33:44:55
#Direcci\u00F3n del servidor de localizaci\u00F3n
locserverAddr = locserver@osami.tid.es
agentBTName = btuvigo
#Direccion XMPP de la interface de comunicaci\u00F3n, debe coincidir con la indicada en la variable \u201CinterfazXMPPUser\u201D.
ifaceserverAddr = silviabastosedutainment@osami.tid.es

######################################################################
############CONFIGURACI\u00D3N BASE DE DATOS###############################
######################################################################
#Direccion, user y pass de la base de datos mysql
url = jdbc:mysql://193.146.210.22:3306/osami
user = osami
pass = osami

######################################################################
#############CONFIGURACI\u00D3N PLAYER#####################################
######################################################################
#opcion por defecto a reproducir pues no se hace gesti\u00F3n de usuarios en osami.
option=Op 1.xml
#Indica si visualizar el reproductor a pantalla completa.
fullscreen = false
#Esta variable indica si se maximiza el reproductor inicialmente (sin ning\u00FAn tipo de evento que lo lanze).
AutoInicio = false
